
-- DROP TABLE tl_test_analysis;



CREATE TABLE tl_test_analysis (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    job_id numeric(12)  NULL,
    level_id numeric(12)  NULL,
    candidate_id numeric(12)  NULL
    );



ALTER TABLE tl_test_analysis ADD    
    CONSTRAINT PK_tl_test_analysis PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_test_analysis_level_id 
    ON tl_test_analysis (level_id);

    CREATE INDEX idx_tl_test_analysis_candidate_id 
    ON tl_test_analysis (candidate_id);
